Beim Start von ispprotect_bandaemon ...

#1
bekomme ich folgende Meldung:
Please install php5-mcrypt and make sure the module is activated in php!

php5-mcrypt ist installiert wie hier dran zu sehen ist:

root@:~# aptitude show php5-mcrypt

Paket: php5-mcrypt
Zustand: Installiert
Automatisch installiert: nein
Version: 5.4.6-0ubuntu5
Priorität: optional
Bereich: universe/web
Verwalter: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Architektur: amd64
Unkomprimierte Größe: 102 k
Hängt ab von: libc6 (>= 2.14), libmcrypt4, phpapi-20121212
Kollidiert mit: php5-mcrypt
Beschreibung: MCrypt module for php5
This package provides a module for MCrypt functions in PHP scripts.

PHP5 ist eine in HTML eingebettete Skriptsprache. Die Syntax lehnt sich an C, Java und Perl an, besitzt jedoch einige PHP-eigene
Merkmale. Ziel der Sprache ist es, Web-Entwicklern die schnelle Entwicklung dynamischer Seiten zu ermöglichen.

Eine Aktivierung mit
root@:~# php5enmod mcrypt
schlug anscheinend fehl.

In der php.ini habe ich folgendes gefunden:

[mcrypt]
; For more information about mcrypt settings see http://php.net/mcrypt-module-open

; Directory where to load mcrypt algorithms
; Default: Compiled in into libmcrypt (usually /usr/local/lib/libmcrypt)
;mcrypt.algorithms_dir=

; Directory where to load mcrypt modes
; Default: Compiled in into libmcrypt (usually /usr/local/lib/libmcrypt)
;mcrypt.modes_dir=

Und nu??????

Vielen Dank für Eure Hilfe.
 

Werbung

Top